@charset "UTF-8";
body {
	margin: 0 auto;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #093;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #FFF;
	font-style: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.oneColLiqCtr #container {
	width: 80%;  /* this will create a container 80% of the browser width */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #FFF;
	text-align: center; /* this overrides the text-align: center on the body element. */
}
.oneColLiqCtr #mainContent {
	padding: 0 20px;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #093;
	text-align: center;
}
#portfolioheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 0px;
	width: 0px;
	border: thin dashed #093;
}
a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 16px;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #F09;
}
.oneColLiqCtr #mainContent h1 a img {
	background-color: #FFF;
}
div {
	height: 525px;
	width: 700px;
	padding: 0px;
	margin: 0 auto;
}
#webgallery {
	height: 800px;
	width: 900px;
	margin: 0 auto;
}
#image {
	height: 150px;
	width: 200px;
}
#thumbcontainer {
	height: 430px;
	width: 437px;
	position: absolute;
	z-index: 1;
	left: 100px;
	top: 250px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 10px;
}
#main {
	height: 400px;
	width: 500px;
	position: absolute;
	z-index: 2;
	left: 600px;
	top: 250px;
}

img.thumbs { 
	float:left; 
	height:60px; 
	width:60px; 
	margin-right: 2px; 
	margin-bottom: 2px; 
	border: solid black 1px; 
} 
.oneColLiqCtr p img {
	text-align: center;
}
